Subject: Ticket Assigned - 9587791147/ reschedule HH delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 11:44:25 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9587791147/ reschedule HH delivery SM                    Hi           03:36 PM, 26th Sep                     SM                    I have an online order           03:36 PM, 26th Sep                     SM                    And the courier calls me today to receive the order           03:37 PM, 26th Sep                     SM                    But I’m not in the home           03:37 PM, 26th Sep                     SM                    I will be back on Wednesday 28/9/2022           03:37 PM, 26th Sep                     SM                    Can I reschedule the order to be delivered on 28 September 2022           03:38 PM, 26th Sep                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           03:40 PM, 26th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:40 PM, 26th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           03:40 PM, 26th Sep                     SM                    No thanks           03:40 PM, 26th Sep                     SM                    Order #9587791147           03:41 PM, 26th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            03:43 PM, 26th Sep                   Alhamzi                   We will update you via mail           03:43 PM, 26th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:43 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4922610